Subject: [nemo] some inquiries

From: Annie Ng <[email-masked]>
Date: Mon, 29 Sep 2003 23:04:43 +0800

Dear Sir,

      I am annie, an university student in HK. I am very interesting in mobile 
networking. Therefore, i am reading the NEMO basic protocol recently.
However, there exist a double crossing over tunnel problem which happens when 
local fixed node(LFN) communicate with visiting mobile node(VMN) in the same 
mobile network. Its becasue the LFN need to send packets to mobile router 
which need to establish the tunnel with the home agent of it. Howerver, the 
home agent of the mobile router will send back packets to the mobile agent 
which then send to VMN.

So, is there any solution for that double crossing problem? 
can u tell me the solution ?
or give me some useful link for analysis it?

thank you very much!

Annie